
/* Topic images and such specific for this particular textbook */

/* Universal top banner */
#heading {
    background: #fff url(../images/banners/studies.png) no-repeat 0px 10px;
}

.unit #heading {
    width: 605px;
    padding-right: 345px;
}

/* Images for section headings in a unit */
.unit h2 {
    padding: 5px;
}